# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libnftnl
pkgbase = libnftnl
xdata = pkgtype=pkg
pkgver = 1.2.8-1
pkgdesc = Netfilter library providing interface to the nf_tables subsystem
url = https://netfilter.org/projects/libnftnl/
builddate = 1729293023
packager = Tuxcore <dev@tuxcore.org>
size = 252783
arch = x86_64
license = GPL2
depend = libmnl
